<?php

// set internal variables and constants
if(!defined("BASEDIR")) define('BASEDIR',realpath(dirname(__FILE__)."/.."));
if(!defined("LIBDIR"))  define('LIBDIR',realpath(BASEDIR."/lib")."/");
if(!defined("VIEWDIR")) define('VIEWDIR',realpath(BASEDIR."/Layout")."/");
if(!defined("APPDIR"))  define('APPDIR',realpath(BASEDIR."/application")."/");

// Default: Use supplied PEAR installation
// Change this to use your own PEAR installation
define("PEARDIR",LIBDIR."/pear/share/pear");

// add Pear path to PHPs include_path
$ini_include=ini_get("include_path");
$ini_include.=":".PEARDIR;
ini_set("include_path",$ini_include);
